Subject: Re: Cannabis

From: [email-masked] (John Gregor)
Date: 9 Feb 1995 21:16:35 GMT

AJ BURNETT wrote:

: Why is Cannabis illegal, answers on an email to this address.

--
Because Cannabis seems to compel you to followup to your own post 5 times:)

Seriously, though, I always thought it was something to do with the 
government not getting any tax off it. That and the fact that the ignorant
still consider it some sort of moral nasty. And we all know what position 
the ignorant hold in this country...

John. (hoping bad spelling doesnt mean he's ignorant:))

_______________________________________________________________________________
John Gregor (formerly Jen)                None of the above should be taken
Comp. Sci. Dundee University.             seriously. Otherwise I'm in trouble.
email - [email-masked]          "Ad Nausium"
--------------------------------          -------------------------------------
"Believe me when I tell you we know who you are - information violation
 Just do as I say, dont question, dont make waves - information violation"